#!/bin/sh

set -e

. /usr/share/debconf/confmodule

db_get masakari/configure_db
if [ "$RET" = "true" ]; then
	. /usr/share/dbconfig-common/dpkg/prerm
	dbc_go masakari-common $@
fi

#DEBHELPER#

exit 0
